<?xml version="1.0" encoding="utf-8"?>
<paths>
    <!-- 应用内部文件目录 -->
    <files-path name="internal_files" path="." />
    <!-- Flutter Documents 目录 (getApplicationDocumentsDirectory) -->
    <files-path name="app_flutter" path="app_flutter/" />
    <!-- 应用缓存目录 -->
    <cache-path name="cache" path="." />
    <!-- 应用外部文件目录 -->
    <external-files-path name="external_files" path="." />
</paths>
